Wx-Perl-BrowseButton

Prerequisites

Wx-Perl-BrowseButton declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.5Test-Simple-1.001012122.86
Wx0.26Wx-0.9923120.00